[
	{
		code: "en",
		englishname: "English",
		name: "English"
	},
	{
		code: "ar",
		englishname: "Arabic (37% complete)",
		name: "عربى"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "cs",
		englishname: "Czech (50% complete)",
		name: "Čech"
	},
	{
		code: "fr",
		englishname: "French (100% complete)",
		name: "Français"
	},
	{
		code: "de",
		englishname: "German (93% complete)",
		name: "Deutsch"
	},
	{
		code: "eo",
		englishname: "Esperanto (50% complete)",
		name: "Esperanto"
	},
	{
		code: "is",
		englishname: "Icelandic (53% complete)",
		name: "íslensku"
	},
	{
		code: "it",
		englishname: "Italian (100% complete)",
		name: "Italiano"
	},
	{
		code: "ja",
		englishname: "Japanese (100% complete)",
		name: "日本語",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "ko",
		englishname: "Korean (61% complete)",
		name: "한국어",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "no",
		englishname: "Norwegian (100% complete)",
		name: "Norsk"
	},
	{
		code: "pl",
		englishname: "Polish (98% complete)",
		name: "Polski"
	},
	{
		code: "pt-pt",
		englishname: "Portuguese (43% complete)",
		name: "Português"
	},
	{
		code: "pt-br",
		englishname: "Portuguese (Brazil) (99% complete)",
		name: "Português, brasileira"
	},
	{
		code: "ru",
		englishname: "Russian (99% complete)",
		name: "Русский"
	},
	{
		code: "sr",
		englishname: "Serbian (30% complete)",
		name: "Српски"
	},
	{
		code: "es-es",
		englishname: "Spanish (91% complete)",
		name: "Español"
	},
	{
		code: "es-419",
		englishname: "Spanish, Latin America (100% complete)",
		name: "Español, latinoamerica"
	},	
	{
		code: "sk",
		englishname: "Slovak (100% complete)",
		name: "Slovensky"
	},
	{
		code: "sv-se",
		englishname: "Swedish (44% complete)",
		name: "Svenska"
	},
	{
		code: "th",
		englishname: "Thai (70% complete)",
		name: "แบบไทย"
	},
	{
		code: "uk",
		englishname: "Ukrainian (98% complete)",
		name: "Українська"
	},
	{
		code: "zh-cn",
		englishname: "Chinese Simplified (99% complete)",
		name: "Chinese Simplified"
	},
	{
		code: "zh-tw",
		englishname: "Chinese Traditional (99% complete)",
		name: "Chinese Traditional"
	}
]